 .off-screen {
	position: absolute;
	left: -5000px;
}

body {
	font-family:Futura, Helvetica, Arial, sans-serif;
	font-size:16px;
	padding:100px 100px 0 100px;
	text-align:center;
}

#mccann {
	background:url('img/McCann-Logo.gif') no-repeat;
	height:138px;
	margin:auto;
	padding-bottom:50px;
	width:500px;
}

.tel {
	font-size:18px;
}

.addr, .email {
	font-size:14px;
}

a {
	color:#5C98C9;
	text-decoration:none;
}